Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83870 - RFE: securing MySLQ
Summary: RFE: securing MySLQ
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-sg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andrius Benokraitis
QA Contact: John Ha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 20:00 UTC by Michael Redinger
Modified: 2015-07-14 04:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-10-11 17:45:18 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 20:00:24 UTC
Red Hat Linux Security Guide 8.0.93
The default MySQL installation is quite insecure - empty user, permissions
for database test etc.
Maybe add a section about MySQL security.

Comment 1 Johnray Fuller 2003-02-12 07:06:05 UTC
This is too involved for this late in the cycle.

I will look into the matter next round and post the results here.

Thanks,
Johnray

Comment 3 Johnray Fuller 2004-08-24 21:32:22 UTC
Transferring to new maintainer of these docs.

J

Comment 4 Andrius Benokraitis 2004-10-11 17:44:15 UTC
Michael,

Unfortunately, mySQL is not part of the default base installation for
Red Hat Enterprise Linux. Although you can download it from the Extras
RHN channel, it is an "as-is" application, and therefore not supported
by the DOCS group. We do not have any plans to document mySQL, as
there are many other more timely resources in the Fedora community
that can address your issue.

I was discussing this issue with others in the DOCS group, and we all
feel that a stand-alone guide for mySQL would be excellent to have,
but not prudent at this juncture.

Please don't hesitate to contact us further! :-)

Andrius.


Note You need to log in before you can comment on or make changes to this bug.